NaSMail About  |  Documentation  |  Downloads  |  Plugins  |  Contribs  |  Project Site

NaSMail Fix MIME plugin

Plugin detects and fixes broken MIME messages and allows end users to change character set used to display messages.

1.0 version

Plugin requires NaSMail 1.3 or later version. Older NaSMail versions can be used, if Compatibility 1.2 plugin is installed, but some plugin features will be broken in older NaSMail versions.

Changelog:

Download nasmail_plugin_fix_mime-1.0-1.3.tar.gz (md5sum: b670c1053c586bc1d78df5dc342e08b2)


This file last modified on 2013-07-23 12:12 MST
Copyright © 2006-2009 The NaSMail Project